/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2026/01/22, 15:12:51
    Author     : aonomasamichi
*/


.property {
	background-color: #ffffff;
}

.property h2 {
	font-size: 20px;
	color: #136794;
	text-align: center;
	padding: 60px 0 30px 0;
}

.property .inner {
	background-color:  #fff;;
	padding: 30px 0 0 0;
}

.property .list {
	max-width: 960px;
	margin: 0 auto;
	text-align: left;
	font-size: 0;
        gap: 0 0;
}

.property.inq .list{
	text-align: center;
}

.property.view .box {
	display: inline-block;
	width: 300px;
	margin-right: 30px;
	margin-bottom: 30px;
	text-align: left;
	background-color: #F2F6F8;
}
.property.view.inq .box{
	margin-right:0;
}

.property.view .box:nth-child(3n) {
	margin-right: 0;
}

.property.view .box .image {
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.property.view .box .image img {
	width: 100%;
}

.property .box .image img.drone{
	position:absolute;
	width:75px;
	height:auto;
	top:10px;
	right:12px;

}
.property.new .box .image img.drone{
	position:absolute;
	width:62px;
	height:auto;
	bottom:5px;
	top:inherit;
	right: inherit;
	left:6px;

}

.property.view .box .image .itemnew {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	padding: 7px 0;
	width: 60px;
	display: block;
	background-color: #b4a206;
	color: #ffffff;
	text-align: center;
}

.property.view .box .image .label {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 14px;
	padding: 8px 12px;
	background-color: #ffffff;
	border-top: 1px solid #e5e4e4;
}

.label.old {
	color: #5f9cb2;
}

.label.new {
	color: #c7588b;
}

.label.mansion {
	color: #823a7f;
}

.label.land {
	color: #917a65;
}

 .label_side_price {
        //font-size: 3.2vw;
        padding: 1.73333333vw;
        font-weight: bold;
    }
    /* 中古戸建 */
    .label_side_price.old {
        color:#008000;
    }
    /* 新築戸建 */
    .label_side_price.new {
        color: #c7588b;
    }
    /* マンション */
    .label_side_price.mansion {
        color: #823a7f;
    }
    /* 土地 */
    .label_side_price.land {
        color: #917a65;
    }


.property.view .box .image .fav {
	position: absolute;
	bottom: 10px;
	left: 160px;
	background-color: #ffffff;
	border-radius: 24px;
}

.property.view .box .image .fav label {
	font-size: 12px;
	padding: 6px 15px;
	color: #333333;
	display: block;
}

.property.view .box .image .fav label input[type=checkbox] {
	/*width:12px;
    height:12px;*/
	/*border:1px solid #cccccc;*/
	margin: 0 6px 0 0;
	padding: 0;
	display: inline-block;
	vertical-align: bottom;
}

.property.view .box .image .remove a {
	display: block;
	width: 24px;
	height: 24px;
	background-image: url("../images/common/remove.png");
	background-size: 24px auto;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	right: 0;
}

.property.view .box .image .remove a:hover {
	opacity: 1;
	background-image: url("../images/common/remove_hover.png");
}

.property.view .box .image .remove a span {
	font-size: 0;
}




.property.view .box .ocean {
	//padding: 0 10px 0 20px;
	margin: 20px 10px 0 0;
	border-right: 1px solid #a3a3a3;
	font-size: 14px;
	color: #1e95d4;
	display: inline-block;
}

.property.view .box .ocean.near_ocean {
	    border: 1px solid #B29718;
            background-color: #B29718;
}

.property.view .box .address {
	padding: 0;
	margin: 20px 0 0 0;
	font-size: 14px;
	color: #000000;
	display: inline-block;
}

.property.view .box .price {
	padding: 12px 0 0 20px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.property.view .box .description {
	padding: 12px 20px 0 20px;
	margin: 0 0 16px 0;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
	height: 72px;
	overflow: hidden;
}

.property.new .more, .property.view .more {
	text-align: center;
}

.property.new .more a, .property.view .more a {
	text-decoration: none;
	display: inline-block;
	width: 210px;
	text-align: center;
	color: #136794;
	font-size: 14px;
	line-height: 1;
	padding: 13px 0;
	background-color: #ffffff;
	border-radius: 20px;
	margin: 0 auto 30px auto;
}

.property.new .list {
	padding-bottom: 10px;
}

.property.new .box {
	background-color: #F2F6F8;
	display: inline-block;
	max-width: 470px;
        width:470px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: left;
        position: relative;
}

.property.new .box .date {
    position: absolute;
    
    top: 4px;
    right: 4px;
    font-size: 11px;
    color: #ccc;

}

.property.new .box:nth-child(2n) {
	margin-right: 0;
}

.property.new .box .image {
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	float: left;
	overflow: hidden;
}

.property.new .box .image img {
	width: 200px;
	height: 180px;
}

.property.new .box .image .itemnew {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	padding: 7px 0;
	width: 60px;
	display: block;
	background-color: #b4a206;
	color: #ffffff;
	text-align: center;
}

.property.new .box .image .oceanlabel {
	position: absolute;
	top: 0;
	right: 80px;
	font-size: 12px;
	padding: 7px 0;
	background-color: #1e95d4;
	color: #ffffff;
	width: 60px;
	text-align: center;
}
.property.new .box .image .oceanlabel.nearocean {
	background-color: #0ccf64;
	color: #ffffff;
}

.property.new .box .image .label {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	padding: 7px 0;
	background-color: #ffffff;
	width: 80px;
	text-align: center;
}

.property.new .box .ocean {
	//padding: 5px 10px 5px 10px;
        margin: 20px -10px 0 20px;
	border-right: 1px solid #a3a3a3;
	font-size: 14px;
	background-color:#003D74;
        color:#ffffff;
	display: inline-block;
}

.property.new .box .address {
	padding: 0;
	margin: 20px 0 0 20px;
	font-size: 14px;
	color: #000000;
	display: inline-block;
        font-weight: bold;
}

.property.new .box .price {
	padding: 10px 0 0 0;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.property.new .box .description {
	padding: 10px 20px 0 20px;
	margin: 0 0 16px 0;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
	height: 70px;
	overflow: hidden;
            width: auto;
    position: relative;
}

.property.view .pager{
	background-color:#f0f3f3;
	padding: 0 0 30px 0;
}


.property .box a{
	text-decoration: none;
	color:#136794;
}
.property .box a:hover{
	opacity:1;
	text-decoration: underline;
}

.property.new .box .image, .property.view .box .image {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 200px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0px;
}

@media(max-width:989px) {
	/*960px + 15 + 15 - 1*/
	.property .list {
		max-width: 630px;
		text-align: left;
	}
	.property.view .box:nth-child(3n) {
		margin-right: 30px;
	}
	.property.view .box:nth-child(2n) {
		margin-right: 0;
	}
	.property.new .box {
		max-width: 100%;
		margin-right: 0;
	}
}

@media(max-width:750px) {
	.property h2 {
		padding: 10.6666667vw 0 5.3333333vw 0;
		/*80 40*/
		font-size: 5.3333333vw;
		/*40*/
	}
	.property .inner {
		padding: 5.3333333vw 4vw 0 4vw;
		/*40 30 0 30*/
	}
	.property .list {
		max-width: 100%;
	}
	.property.view .box {
		width: 100%;
		margin-right: 0;
		margin-bottom: 4vw;
		/*30*/
	}
	.property.view .box:nth-child(3n) {
		margin-right: 0;
	}



	.property .box .image img.drone{
		position:absolute;
		width:17.86666667vw;	/*134*/
		height:auto;
		top:2.66666667vw;	/*20*/
		right:2.66666667vw;	/*20*/

	}
	.property.new .box .image img.drone{
		position:absolute;
		width:15.46666667vw;/*116*/
		height:auto;
		bottom:1.33333333vw;	/*10*/
		top:inherit;
		right: inherit;
		left:1.33333333vw;	/*10*/
		transform:inherit;

	}



	.property.view .box .image .itemnew {
		font-size: 2.6666667vw;
		/*20*/
		padding: 2vw 0;
		/*15*/
		width: 16vw;
		/*120*/
	}
	.property.view .box .image .label {
		font-size: 3.73333333vw;
		/*28*/
		padding: 2.13333333vw 3.73333333vw;
		/*16 28*/
	}
	.property.view .box .image .fav {
		bottom: 2.66666667vw;
		/*20*/
		left: 54.6666667vw;
		/*410*/
		border-radius: 3.2vw;
		/*24*/
	}
	.property.view .box .image .fav label {
		font-size: 3.2vw;
		/*24*/
		padding: 1.6vw 4vw;
		/*12 30*/
	}
	.property.view .box .image .fav label input[type=checkbox] {
		/*width:2.93333333vw;*/
		/*22*/
		/*height:2.93333333vw;*/
		/*22*/
		/*border:0.13333333vw solid #cccccc;*/
		/*1*/
		margin: 0 1.86666667vw 0 0;
		/*14*/
	}
	.property.view .box .image .remove a {
		width: 6.4vw;
		/*48*/
		height: 6.4vw;
		/*48*/
		background-size: 6.4vw auto;
		/*48*/
	}
	.property.view .box .ocean {
		font-size: 3.46666667vw;
		/*26*/
		padding: 0 3.2vw 0 4.8vw;
		/*24 36*/
		margin: 4.8vw 3.2vw 0 0;
		/*36 24 */
	}
	.property.view .box .address {
		font-size: 3.73333333vw;
		/*28*/
	}
	.property.view .box .price {
		padding: 2.6666667vw 0 0 4.8vw;
		/*20 36*/
		font-size: 3.73333333vw;
		/*28*/
	}
	.property.view .box .description {
		font-size: 3.73333333vw;
		/*28*/
		line-height: 5.3333333vw;
		/*40*/
		padding: 3.46666667vw 4.8vw 0 4.8vw;
		/*26 36 0 36*/
		height: 19.46666667vw;
		/*146*/
		margin: 0 0 4vw 0;
		/*30*/
	}
	.property.view .more {
		margin: 4vw auto 0 auto;
		/*30*/
	}
	.property.view .more a {
		font-size: 3.73333333vw;
		/*28*/
		padding: 3.46666667vw 0;
		/*26*/
		border-radius: 5.3333333vw;
		/*40*/
		width: 56vw;
		/*420*/
		margin: 0 auto 8vw auto;
		/*60*/
	}
	.property.new .list {
		padding-bottom: 0;
	}
	.property.new .inner {
		padding: 5.3333333vw 4vw 5.3333333vw 4vw;
		/*40 30 40 30*/
	}
	.property.new .box {
		margin-bottom: 5.3333333vw;
		/*40*/
	}
	.property.new .box:last-of-type {
		margin-bottom: 0;
	}
	.property.new .box .image {
		width: 44vw;
		/*330*/
		height: 36.6666667vw;
		/*275*/
	}
	.property.new .box .image img {
		width: auto;
		height: 36.6666667vw;
		/*275*/
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
		-ms-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
	}
	.property.new .box .image .itemnew {
		font-size: 2.6666667vw;
		/*20*/
		padding: 2vw 0;
		/*15*/
		width: 13.3333333vw;
		/*100*/
	}
	.property.new .box .image .oceanlabel {
		right: 17.33333333vw;
		/*130*/
		font-size: 3.2vw;
		/*24*/
		padding: 1.73333333vw 0;
		/*13 0*/
		width: 13.3333333vw;
		/*100*/
	}
	.property.new .box .image .label {
		font-size: 3.2vw;
		/*24*/
		padding: 1.73333333vw 0;
		/*13 0*/
		width: 17.2vw;
		/*129*/
	}
	.property.new .box .ocean {
		padding: 1.73333333vw;
                margin: 2.6666667vw 0 0 2.6666667vw;
		/*20*/
		font-size: 3.46666667vw;
		/*26*/
	}
	.property.new .box .address {
		margin: 2.6666667vw 0 0 2.13333333vw;
		/*20 0 0 16*/
		font-size: 3.46666667vw;
		/*26*/
                font-weight: bold;
	}
	.property.new .box .price {
		padding: 1.73333333vw;
        margin: 0;
        font-size: 3.46666667vw;
	}
	.property.new .box .description {
		padding: 2.6666667vw 2.13333333vw 2.13333333vw 2.13333333vw;
		/*20 16 0 16*/
		margin: 0;
		font-size: 3.46666667vw;
		/*26*/
		//line-height: 4.8vw;
		/*36*/
		//height: 21.86666667vw;
		/*164*/
                //	display: contents;
	}
        .special{
                display:none;
        }
        .staff-photo{
                display:none;
        }
        
        .property.new .box .image, .property.view .box .image {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 45%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0px;
}
.property.new .box .special span, 
	.property.view .box .special span
	{
		font-size: 2.33333333vw;	/*28*/
		border:0.133333333vw solid #1E95D4;	/*1*/
		padding:1.466666667vw;	/*11*/
		margin:0 1.33333333vw 1.33333333vw 0;	/*10 10*/
		background-color:#fff;
	}
        
}



.property.new .box .special, .property.view .box .special {
    font-size: 0;
        padding: 0px 0 0 47%;
}



